.molefe-header{
	width: 980px;
	height: 344px;
	float: left;
	display: inline;
	background-image: url(../images/2017_images/molefe-header.png);
}
.molefe-header:lang(en){
  background-image: url(../images/2017_images/molefe-header-eng.png);
}
.molefe-countdown{
    width: 510px;
    float: right;
    display: inline;
    margin-top: 157px;
    color: #fff;
    font-size: 90px;
    font-family: AvenirBold;
}

#molefe-demo span{
	padding: 0px 10px;
}

.molefe-teks{
  width: 649px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.6px;
  text-align: center;
  color: #00345d;
  margin:76px auto;
  font-family: AvenirLight;
  font-size: 18px;
}

.molefe-teks span{
	font-size: 21px;
}

.molefe-regsfonds{
	width: 461px;
  height: 314px;
  background-color: #ebebeb;
  float: left;
  display: inline;
  margin-left: 53px;
  margin-bottom: 30px;
  padding: 33px;
  font-family: AvenirLight;

}

.molefe-regsfonds span{
	font-family: AvenirBold;
	font-size: 22.1px;
	letter-spacing: 0.7px;
 	text-align: left;
  	color: #f5821f;

}

#molefe-regsfonds .frm_button_submit{
  background-image: url(../images/2017_images/sol-stuur-vorm.png);
  width:221px;
  height: 45px; 
  background-color: transparent;
  border:none;
  box-shadow: none;
  color: transparent;
  border-radius: 0;
  margin-top: -10px;
  float: right;
  font-size: 0px;
}
#molefe-regsfonds .frm_button_submit:hover{
  background-image: url(../images/2017_images/sol-stuur-vorm-h.png);
}

.page-id-45404 #molefe-regsfonds .frm_button_submit{
background-image: url(../images/2017_images/sol-stuur-vorm-e.png);
}

.page-id-45404 #molefe-regsfonds .frm_button_submit:hover{
background-image: url(../images/2017_images/sol-stuur-vorm-e-h.png);
}

#molefe-regsfonds input,
#molefe-regsfonds select{
   background-color: #fff;
   height: 37px;
   border: none;
    border-radius: 0px;
    box-shadow: none;
    color: #464646;
}

#molefe-regsfonds input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #464646;

}
#molefe-regsfonds input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #464646;
    opacity: 1;
}
#molefe-regsfonds input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #464646;
    opacity: 1;
}
#molefe-regsfonds input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #464646;
}


.molefe-saak{
  width: 191px;
  height: 114px;
  background-color: #f5821f;
  float: right;
  display: inline;
  margin-right: 57px;
  font-size: 22.1px;
  text-align: center;
  color: #ffffff;
  font-family: AvenirBold;
  padding:48px 61px;
}

.molefe-saak span{
	width: 192px;
	height: 45px;
	background-image: url(../images/2017_images/molefe-klik.png);
	float: left;
	display: inline;
	margin-top: 23px;
}

.molefe-click{
  background-image: url(../images/2017_images/molefe-click.png)!important;

}

.molefe-click:hover{
  background-image: url(../images/2017_images/molefe-click-h.png)!important;

}

.molefe-saak span:hover{
	background-image: url(../images/2017_images/molefe-klik-h.png);

}

.molefe-click:hover{
  background-image: url(../images/2017_images/molefe-click-h.png);

}